Bug 832488 - [abrt] telepathy-salut-0.8.0-1.fc17: g_return_if_fail_warning: Process /usr/libexec/telepathy-salut was killed by signal 5 (SIGTRAP)
[abrt] telepathy-salut-0.8.0-1.fc17: g_return_if_fail_warning: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-salut (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:d61cac5426dea4b17bad9c8d982...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 10:21 EDT by LiZhenbo
Modified: 2013-07-31 14:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:50:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (9.08 KB, text/plain)
2012-06-15 10:21 EDT, LiZhenbo
no flags Details
File: backtrace (19.13 KB, text/plain)
2012-06-15 10:21 EDT, LiZhenbo
no flags Details

  None (edit)
Description LiZhenbo 2012-06-15 10:21:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/telepathy-salut
kernel:         3.3.4-5.fc17.i686
pid:            4899
pwd:            /
time:           Sun 10 Jun 2012 01:43:41 PM HKT
uid:            1000
username:       lizhenbo
var_log_messages: Jun 10 13:43:41 LiZhenbo-APU abrt[12502]: Saved core dump of pid 4899 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2012-06-10-13:43:41-4899 (1179648 bytes)

backtrace:      Text file, 19591 bytes
maps:           Text file, 9303 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lizhenbo/2

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed5e g_return_if_fail_warning libglib-2.0.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x555e2 tp_base_channel_close libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x55680 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x168b62 - libtelepathy-glib.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xacfa - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x154951 tp_run_connection_manager libtelepathy-glib.so.0 -
:432e31bc9ed4b92c99cc359c2cb8a41d34fdad66 0x14133 main [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339306606
:/usr/lib/libp11-kit.so.0.0.0 p11-kit-0.12-1.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/telepathy/salut-0/lib/libwocky-telepathy-salut-0.8.0.so telepathy-salut-0.8.0-1.fc17.i686 (Fedora Project) 1337719266
:/usr/libexec/telepathy-salut telepathy-salut-0.8.0-1.fc17.i686 (Fedora Project) 1337719266
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339306606
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libsoup-2.4.so.1.5.0 libsoup-2.38.1-1.fc17.i686 (Fedora Project) 1337719225
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1339306608
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/telepathy/salut-0/lib/libsalut-plugins-0.8.0.so telepathy-salut-0.8.0-1.fc17.i686 (Fedora Project) 1337719266
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.31-3.fc17.i686 (Fedora Project) 1339306615
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgnutls.so.26.22.0 gnutls-2.12.17-1.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.31-3.fc17.i686 (Fedora Project) 1339306615
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339306606
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.31-3.fc17.i686 (Fedora Project) 1339306668
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.i686 (Fedora Project) 1339306618
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339306606
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libtasn1.so.3.1.15 libtasn1-2.12-1.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339306606
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.i686 (Fedora Project) 1339306613
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.31-3.fc17.i686 (Fedora Project) 1339306669
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1337719200

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-WReMjpEvLG,guid=4f0e8568fe7af7b18331c9190000002b
:XDG_RUNTIME_DIR=/run/user/lizhenbo
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/lizhenbo/keyring-N04rZB/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/984,unix/unix:/tmp/.ICE-unix/984
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/lizhenbo/keyring-N04rZB/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WReMjpEvLG,guid=4f0e8568fe7af7b18331c9190000002b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-lizhenbo-oJNdGt/database
:USER=lizhenbo
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=977
:SHLVL=1
:PWD=/home/lizhenbo
:GNOME_KEYRING_CONTROL=/run/user/lizhenbo/keyring-N04rZB
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=lizhenbo
:HOME=/home/lizhenbo

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 26129                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       26129                26129                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[37942]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[37948]
:pos:	0
:flags:	02004002
:7:socket:[37949]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 83142d9d-f708-4a50-8ee9-ac9883f15d57
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5399.35
:CPU Vendor: AuthenticAMD
:CPU Model: AMD A6-3670 APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 18
:CPU Model Num: 1
:Number of CPUs: 4
:CPU Speed: 2700
:System Memory: 3282
:System Swap: 2999
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-A75M-D2H 
:Form factor: Desktop
:Kernel: 3.3.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:30720:5208:45058) pci, ahci, STORAGE, Hudson SATA Controller [IDE mode]
:(4130:30738:5208:20484) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:30738:5208:20484) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:5893:4130:5893) pci, None, HOST/PCI, Family 12h Processor Root Complex
:(4098:5908:5208:5908) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:38474:5208:53248) pci, None, VIDEO, N/A
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4130:30732:5208:20482) pci, pata_atiixp, STORAGE, Hudson IDE Controller
:(4130:30731:5208:17285) pci, piix4_smbus, SERIAL, Hudson SMBus Controller
:(4130:30734:4098:17309) pci, None, PCI/ISA, Hudson LPC Bridge
:(4130:30733:5208:41266) pci, snd_hda_intel, MULTIMEDIA, Hudson Azalia Controller
:(4130:30729:5208:20484) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30735:0:0) pci, None, PCI/PCI, Hudson PCI Bridge
:(4130:30728:5208:20484) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4130:30727:5208:20484) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30728:5208:20484) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:5208:20484) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:5897:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 25572768 24420084 24164127 6406144 6300392 6300392
:/dev/sda3 /home ext4 4096 4096 95622905 94154980 89368561 23937024 23936265 23936265
:
Comment 1 LiZhenbo 2012-06-15 10:21:35 EDT
Created attachment 592134 [details]
File: maps
Comment 2 LiZhenbo 2012-06-15 10:21:41 EDT
Created attachment 592135 [details]
File: backtrace
Comment 3 Stuart D Gathman 2012-08-01 12:44:43 EDT
Disabled a sip account.  Changed facebook password.

backtrace_rating: 4
Package: telepathy-salut-0.8.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Stuart D Gathman 2012-08-02 16:32:32 EDT
Started telepathy from menu.

backtrace_rating: 4
Package: telepathy-salut-0.8.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Stuart D Gathman 2012-08-03 14:10:35 EDT
Just startup up empathy

backtrace_rating: 4
Package: telepathy-salut-0.8.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 James Kerbo 2013-01-11 02:02:49 EST
opened empathy and it phased out when trying to join a chat room	

backtrace_rating: 4
Package: telepathy-salut-0.8.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 15:50:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 14:50:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.